.validation-section {
    max-width: 57.5rem;
    margin: 2rem auto;
    padding: 1rem;
    background-color: white;
    border-radius: 1rem;
    box-shadow:
            0px 0px 4px #0000001a,
            4px 0px 4px #0000001a,
            0px 4px 4px #0000001a,
            -4px 0px 4px #0000001a;
    position: relative;
    z-index: 2;
}


.validation-drop-zone {
    border: 2px dashed var(--neutral-40);
    border-radius: 1rem;
    padding: 4rem 3rem;
}

.validation-icon {
    width: 10vh;
    height: 10vh;
    object-fit: contain;
}

.arrow-decor {
    position: absolute;
    top: 50%;
    right: -1.5rem;
    transform: translateY(-50%);
    z-index: 0;
    width: 20px; /* Tamaño mucho más pequeño */
    height: auto;
}


.upload-button {
    background-color: var(--primary-550);
    border-color: var(--primary-550);
    transition: background-color 0.3s ease;
}

.upload-button:hover {
    background-color: var(--primary-600);
    border-color: var(--primary-600);
}

/* Responsive */
@media (max-width: 768px) {
    .validation-drop-zone {
        padding: 2rem 1.5rem;
    }

    .validation-icon {
        width: 6vh;
        height: 6vh;
    }

    .upload-button {
        padding: 0.5rem 1.25rem;
        font-size: 0.9rem;
    }

    .arrow-decor {
        display: none;
    }
}

.validation-decorative-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 25%;
    background-color: var(--primary-550);
    background-repeat: no-repeat;
    z-index: 0;
}

.container.py-5 {
    position: relative;
    z-index: 1;
}

